body {
	background-color: #504057;
	margin-left: 10px;
	margin-top: 35px;
	margin-right: 10px;
	margin-bottom: 35px;
}
#ulul {
	list-style-image:  url("images/l.gif");
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-top: 9px;
	margin-bottom: 5px;
}
#lili {
	margin-top: 3px;
	margin-left: -20px;
}
#m {
	height: 40px;
}
#b {
	border: 2px solid #C5DBE5;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	padding-bottom: 3px;
}
.nav a:visited {color:#FFFFFF; text-decoration: none}
.nav a:hover {color: #FFFFFF; text-decoration: underline}
.nav a:link {color: #FFFFFF; text-decoration: none}
.navact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;
}
.hc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	padding-left: 7px;
}
.t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-align: justify;
	margin: 10px 0px 0px;
	line-height: 17px;
}
a:visited {
	color: #A5068D;
	text-decoration: none;
}
a:active {
	color: #A7308F;
	text-decoration: none;
}
a:hover {
	color: #0076DA;
	text-decoration: underline;
}
a:link {
	color: #0076DA;
	text-decoration: none;
}
.navbot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.hcW {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 7px;
}
.hw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	padding-left: 10px;
}
#about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 10px;
	padding-left: 9px;
}
